Cryptocat up to 2.0.21 Link Markup Decorator addLinks() unknown vulnerability – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on November 5th, 2019 📆 | 2126 Views ⚑

0

Cryptocat up to 2.0.21 Link Markup Decorator addLinks() unknown vulnerability

A vulnerability classified as problematic was found in Cryptocat up to 2.0.21. Affected by this vulnerability is the function addLinks() of the component Link Markup Decorator. Upgrading to version 2.0.22 eliminates this vulnerability.

https://vuldb.com/?id.144811

Tagged with:



Leave a Reply ✍


loading...